{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:20Z"
    },
    "lastModificationSignature": "9fef2155c561ca7c47342a42af33186adf30eae71b1304a02f17d90c38754e8a"
  }
}